<div class="d-flex flex-column full-height">
  <app-header></app-header>
  <div class="container mt-5 flex-grow-1">
    <div class="alert alert-primary text-center lead" role="alert">
      Bienvenido usuario: {{ profile.nombres }} {{ profile.apellidos }}
    </div>
    <div class="row h-100">
      <div class="col-md-6 d-flex flex-column">
        <div
          class="user-info card mb-5 shadow-sm flex-grow-1 d-flex flex-column"
        >
          <div class="card-header bg-secondary text-white lead text-center">
            Perfil
          </div>
          <div
            class="card-body d-flex flex-column align-items-center justify-content-center"
          >
            <img
              src="assets/perfil.png"
              class="img-thumbnail mb-3"
              alt="Imagen de perfil"
            />
          </div>
        </div>
      </div>

      <div class="col-md-6 d-flex flex-column">
        <div
          class="user-info card mb-5 shadow-sm flex-grow-1 d-flex flex-column"
        >
          <div class="card-header bg-secondary text-white lead text-center">
            Información personal
          </div>
          <div
            class="card-body d-flex flex-column align-items-center justify-content-center"
          >
            <h5 class="card-title lead">
              <strong>Nombre de usuario:</strong> {{ profile.nombres }}
            </h5>

            <h5 class="card-title lead">
              <strong>Apellido:</strong> {{ profile.apellidos }}
            </h5>
            <h5 class="card-title lead">
              <strong>Dirección:</strong> {{ profile.direccion }}
            </h5>
            <h5 class="card-title lead">
              <strong>Teléfono:</strong> {{ profile.telefono }}
            </h5>
            <h5 class="card-title lead">
              <strong>Usuario de creación:</strong>
              {{ profile.usuarioCreacion }}
            </h5>
            <h5 class="card-title lead">
              <strong>Fecha de creación:</strong> {{ profile.fechaCreacion }}
            </h5>
          </div>
        </div>
      </div>
    </div>
  </div>

  <app-footer></app-footer>
</div>
